@charset "utf-8";
.color_bc0000, a.color_bc0000, .color_bc0000 a{color:#bc0000;}
.color_c20000, a.color_c20000, .color_c20000 a{color:#c20000;}

.clearfix:after{content:".";height:0;visibility:hidden;clear:both;display:block;}

#page_head{width:960px;height:170px;margin:0 auto;}
.hd_top .hd_logo {margin:15px 0 0 8px;}
.hd_top .hd_search {margin-left:70px;}
.nav_box {background:url(img/nav.png) left top no-repeat;color:#fff;font-size:14px;text-align:center;height:50px;line-height:30px;font-weight:bold;width:960px;margin:0 auto;}
.nav_box .nav {padding-left:40px;}
.nav_box ul {float:left;height:30px;}
.nav_box li {float:left;height:33px;background:url(img/nav_li.png) right top no-repeat;line-height:30px;padding-right:1px;position:relative;}
.nav_box li.last {background:none;padding-right:0;}
.nav_box a {float:left;padding:0 20px;color:#fff;}
.nav_box li b,.nav_box li span {display:none;}

.nav_box li.cur a {color:#f4e038;}
.nav_box li.cur b {display:block;position:absolute;left:50%;top:26px;background:url(img/sj.gif) left top no-repeat;width:7px;height:4px;margin-left:-4px;}
.nav_box li.cur span {display:block;color:#ccc;position:absolute;top:26px;font-size:12px;font-weight:normal;text-align:left;white-space:nowrap;}
.nav_box li.cur span.nl{left:0;}
.nav_box li.cur span.nr{right:0;}
.nav_box li.cur span a {color:#4d4d4d;float:none;background:none;display:inline;padding:0 5px;height:auto;}

.bo {background:url(img/bo.png) left top repeat-x;height:30px;width:940px;padding:0 10px;line-height:30px;font-weight:bold;font-size:14px;color:#808080;}
.bo .roll {width:820px;overflow:hidden;margin:0 0 0 10px;}
.bo .roll li {display:inline;font-weight:normal;color:#999999;background:url(img/dian.png) left 46% no-repeat;padding-left:10px;zoom:1;padding-right:15px;}
.bo .roll li a {color:#999999;}
.bo .roll ul {white-space:nowrap;}
.hd_top .hd_notice{line-height:normal;}
.hd_notice .date{font-size:14px;margin:5px 0 0; line-height:70px;font-weight:700;font-family:"宋体";color:#000;text-align:center;}
.clear {height:0;clear:both;overflow:hidden;}
.md .text_box p{margin:0;}
.md .title_list_box ul.title_list li {background-image:url(img/dian.jpg);}
.md .title_list_box ul.fs_14 li{margin-bottom:6px;background-position: 0 8px;}

/*head091217*/
.song {font-family:"宋体";}
.arial {font-family:Arial;}
.md .md_hd {background:url(img/color.png) 0 -120px #e6b8b8;padding-left:0;height:30px;}
.md .md_hd .mh_title{border-bottom:2px solid #cb0000;padding:0 10px;color:#333;margin-top:0;height:28px;line-height:28px;}
.md .md_hd .mh_option{margin-top:8px;}
.md .md_hd .mh_option .more_btn{color:#cb0000;background:url(img/option.gif) left 46% no-repeat;padding:0 0 0 12px;}
.md .md_hd .mh_option .more_btn:hover{text-decoration:underline;border:none;}
.md .md_bd{padding:10px 9px 9px;zoom:1;background:#fff;border:1px solid #e7e7e7;border-top:none;}
.md .md_bd:after{content:".";height:0;display:block;visibility:hidden;clear:both;}
.md .md_hd .mh_link {float:left;font-weight:normal;color:#333;margin-top:10px;padding-left:10px;}
.md .md_hd .mh_link a {color:#999;}
.md .md_bd .text_box img.l,
.md .md_bd .text_box img.r{padding:2px; border:1px solid #dadada;}
.md .md_bd .text_box h3,
.md .md_bd .text_box h4{margin-bottom:3px;}
.md .md_bd .text_box p{line-height:18px;}
.md .md_bd .dot_line{background-image:url(img/dot_line.gif); clear:both;}
.md .md_bd .dot_line_big {background-image:url(img/line.gif);}
.md .md_bd .dot_line_xiao {background-image:url(img/line1.gif);}
.md .md_bd dl.list dd{margin-bottom:5px;}
.md .md_bd .box_c .hd{height:33px; background:url(img/dot_line.gif) repeat-x 0 100%; margin-bottom:10px; clear:both;}
.md .md_bd .box_c .hd .til{float:left; margin-top:9px; color:#cb0000; font-size:14px;}
.md .md_bd .box_c .hd .til a{color:#cb0000;}
.md .md_bd .box_c .hd .hd_link{float:right; margin:10px 10px 0 0;}
.md .md_bd .box_c .hd .hd_more{float:right; margin-top:10px;}
.md .md_bd .box_c .hd .hd_more a{background:url(img/option.gif) no-repeat 0 46%; padding-left:12px;color:#cb0000;}
.md .md_bd .box_c .hd .hd_more a:hover{text-decoration:none; border-bottom:1px solid #cb0000;}
.md .md_bd .box_c .hd ul.tabs{float:left; margin-top:9px; overflow:hidden;}
.md .md_bd .box_c .hd ul.tabs li{float:left; padding-right:10px; margin-right:10px; border-right:2px solid #333; font-size:14px; font-weight:700;}
.md .md_bd .box_c .hd ul.tabs li.last{border:none;}
.md .md_bd .box_c .hd ul.tabs li.cur a{color:#cb0000;}
.md .md_bd .title_list_box ul.list_tv li{background:url(img/title_tv.gif) no-repeat 0 0; padding-left:18px; margin-bottom:6px;}
.md .md_bd .text_box_vdo{*zoom:1;}
.md .md_bd .text_box_vdo .image{float:left; position:relative; padding:2px; border:1px solid #dadada; margin-right:10px;}
.md .md_bd .text_box_vdo .image img{border:none; padding:0;}
.md .md_bd .text_box_vdo .image a.plus{background:url(img/icon_video.gif) no-repeat 0 0; width:15px; height:11px; font-size:0; overflow:hidden; position:absolute; bottom:7px; right:7px;}
.md .md_bd .image_list_box ul li .image{background:#fff;}
.md .md_bd .image_list_box ul li .text p{line-height:18px;}
.md .md_bd .image_list_box ul.video_list{margin-bottom:0;}
.md .md_bd .image_list_box ul.video_list li{background:none;width:126px;}
.md .md_bd .image_list_box ul.video_list li .image{width:auto;_height:90px;position:relative;}
.md .md_bd .image_list_box ul.video_list li .image a.plus{background:url(img/icon_video.gif) no-repeat 0 0; width:15px; height:11px; bottom:7px;_bottom:5px; right:7px;position:absolute;}
.md .md_bd .image_list_box ul#video_list li .image a.plus{background-image:url(img/icon_video.gif);width:15px; height:11px;}

.md .md_hd ul.mh_tabs{border-bottom:solid 2px #cb0000;height:28px;line-height:28px;margin:0;}
.md .md_hd ul.mh_tabs li {background:url(img/li.jpg) left center no-repeat;border:none;font-size:14px;height:28px;line-height:28px;margin:0;}
.md .md_hd ul.mh_tabs li a {color:#999;}
.md .md_hd ul.mh_tabs li.cur {background-color:transparent;border:none;height:28px;line-height:28px;}
.md .md_hd ul.mh_tabs li.last{background:none;border:none;}
.md .md_hd ul.mh_tabs li.cur a {color:#333;}
.md .md_hd ul.mh_tabs li.first {background:none;}

.md .line_24 {line-height:24px;}

/*
.scrollBox {padding:0 18px 0 0;position:relative;overflow:hidden;}
.scrollBox .btn {position:absolute;right:0;top:0;}
.scrollBox .btn .top,.scrollBox .btn .bt {height:17px;overflow:hidden;width:18px;}
.scrollBox .btn .mid {width:18px;background:url(img/roll_bc.jpg) left top repeat-y;position:relative;}
.scrollBox .btn .mid b{position:absolute;background:url(img/roll_gd.jpg) left top no-repeat;width:18px;height:105px;left:0;top:0;}
.scroll_auto {height:auto;}
.scroll {overflow:hidden;}
*/

/*不包滚动条*/
.scrollBox {overflow-x:hidden;overflow-y:auto;padding:0;margin:0 auto;_margin-right:16px;}

.md_topic {background:url(img/topic.png) left top no-repeat;height:505px;}
.md_topic .md_bd {background:none;border:none;position:relative;padding:0px;height:505px;}
.md_topic .md_bd .big {position:absolute;left:35px;top:30px;}
.md_topic .md_bd .flash {position:absolute;left:0;top:385px;}
.md_topic .md_bd .tabs {position:absolute;left:633px;top:28px;width:314px;}
.qiehuan li {background:url(img/color.png) right top no-repeat;padding-right:2px;height:30px;float:left;line-height:30px;font-size:14px;font-weight:bold;}
.qiehuan li a {float:left;height:30px;color:#333;width:103px;text-align:center;}
.qiehuan li.cur {background-position:100% -30px;}
.qiehuan li.cur a {background:url(img/color.png) 0 -60px;width:104px;}
.qiehuan li.last {background:none;padding-right:0;}
.box_iframe {background:#666;}
.box_iframe iframe {background:#666;}
.maintab .zhitab {background:url(img/zhi.png) left top repeat-x;height:48px;padding-top:9px;}
.maintab .zhitab li {float:left;width:36px;margin:0 1px;font-family:arial;color:#ff9900;text-align:center;height:42px;}
.maintab .zhitab li a {text-decoration:none;color:#ff9900;}
.maintab .zhitab li span {display:block;color:#fff;font-size:14px;color:#fff;font-weight:bold;padding-top:4px;text-align:center;}
.maintab .zhitab li.cur {width:39px;background:url(img/zhicur.png) left top no-repeat;}
.maintab .zhitab li.cur a, .maintab .zhitab li.cur span {color:#cc0000;}
.maintab .h3tab a:hover {text-decoration:underline;}
.maintab .h3tab h3 {background:url(img/color.png) 0 -90px;height:30px;clear:both;padding:0 10px;overflow:hidden;}
.maintab .h3tab h3 .l{background:url(img/sj1.gif) left top no-repeat;padding-left:12px;font-size:14px;font-family:Arial;margin-top:7px;cursor:pointer;}
.maintab .h3tab h3 .r {font-size:12px;font-weight:normal;margin-top:8px;}
.maintab .h3tab .cur h3 .l{background:url(img/sj1.gif) left -16px no-repeat;color:#950000;}
.maintab .h3tab .pdtab th {background:#990000;border-right:1px solid #660000;color:#f3e038;font-family:Arial;padding:8px 0;text-align:center; vertical-align:top;}
.maintab .h3tab .pdtab td {border-left:1px solid #cc0000;background:#990000;padding:8px; vertical-align:top;}
.maintab .h3tab .pdtab tr.ss th {background:#7a0000;border-right:1px solid #520000;}
.maintab .h3tab .pdtab tr.ss td {border-left:1px solid #a30000;background:#7a0000;}


.maintab .h3tab .pdtab td h4 {color:#fff;font-size:12px;float:left;clear:both;background:url(img/jia.png) right top no-repeat;padding-right:20px;cursor:pointer;}
.maintab .h3tab .pdtab td h4 a {color:#fff;}
.maintab .h3tab .pdtab td h4.cur {background-image:url(img/jian.png);}
.maintab .h3tab .pdtab td h4:after{content:".";height:0;display:block;overflow:hidden;clear:both;font-size:0;line-height:0;}
.maintab .h3tab .pdtab td ul {display:none; clear:both;padding-top:4px;}
.maintab .h3tab .pdtab td ul li a{color:#f4e44f;}
.maintab .h3tab .pdtab td ul li {color:#f4e44f;background:url(img/dian1.png) left 9px no-repeat;padding:3px 0 3px 10px;}
.maintab .h3tab .pdtab td ul li {}

/*--*/
.md_f2 .md_bd{background:url(img/bg_f2.jpg) repeat-y 345px 0;}
.md_f2 .md_bd .mb_col_1{width:326px;}
.md_f2 .md_bd .mb_col_2{width:270px; float:right;}

.md_zzw .md_hd .mh_subtitle{float:right;margin-top:8px;}
.md_zzw .md_bd{padding-top:0;}
.md_zzw .md_bd .mb_2col{zoom:1;}
.md_zzw .md_bd .text_box h2{font-family:"黑体", "微软雅黑";padding:10px 0 0;font-weight:normal;}
.md_zzw .md_bd .title_list_box ul.title_list li h4.til{margin-bottom:6px;}
.md_zzw .md_bd .title_list_box ul.title_list li .text_box_vdo{margin-left:-18px;}
.md_zzw .md_bd .title_list_box ul.title_list li .text_box_vdo p.link a{color:#2557bd;}
.md_zzw .md_bd .line{height:1px; font-size:0; overflow:hidden; background:#e5e5e5; margin:3px -10px 0;}
.md_zzw .md_bd .mb_col_2 .pics_c{border:1px solid #e6e6e6; padding:1px; background:#fff;}
.md_zzw .md_bd .mb_col_2 .pics_c .image_list_box{background:#f2f2f2; padding:9px;zoom:1;}
.md_zzw .md_bd .mb_col_2 .pics_c .image_list_box ul.il_2{margin:0 -16px 0 0;}
.md_zzw .md_bd .mb_col_2 .pics_c .image_list_box ul.il_2 li{margin:0 8px 0 0;}
.md_zzw .md_bd .mb_col_2 .pics_c .image_list_box ul.il_2 li img{display:block;}

.md_zzw1 .md_bd .text_box img.l {padding:0;margin-right:10px;}
.md_zzw1 .md_bd .title_list_box ul.title_list li {margin:1px auto 5px;}
.md_zzw1 .md_bd {padding-bottom:13px;*padding-bottom:8px;}
.md_ml .md_bd .mb_2col{zoom:1;}
.md_ml .md_bd .mb_col_1 .text_box{margin-bottom:3px;}
.md_ml .md_bd .mb_col_2 .dot_line{margin:8px 0;} 
.md_zj .md_bd .dot_line{clear:both; margin:12px 0 11px;*margin:15px 0;_margin:12px 0 11px;}
.md_zj .md_bd .title_list_box ul.float_2col li{width:44%;}
.md_zj .md_bd .image_list_box ul.il_2,
.md_jx .md_bd .image_list_box ul.il_2{margin-right:-36px;}
.md_zj .md_bd .image_list_box ul.il_2 li,
.md_jx .md_bd .image_list_box ul.il_2 li{width:126px; margin:0 24px 0 6px;}
.md_zj .md_bd .line{height:1px; font-size:0; overflow:hidden; background:#e5e5e5; margin:3px -10px 0;}
.md_jx .md_bd{padding-bottom:13px;*padding-bottom:11px;_padding-bottom:13px;}
.md_i4 .md_bd{padding-bottom:4px;}
.md_i4 .md_bd .mb_2col{zoom:1;}
.md_i4 .md_bd .mb_2col .mb_col_1{width:615px;}
.md_i4 .md_bd .mb_2col .mb_col_2{float:right; width:316px;}
.md_i4 .image_list_box ul.il_4 li{width:126px; margin-right:36px;}
.md_i4 .image_list_box ul.il_4 li.last{margin-right:0;}

.md_stock_search .md_bd{border-top:1px solid #e7e7e7; padding:3px 5px;}
.md_stock_search .md_bd .green{color:#008000;}
.md_stock_search .md_bd .red{color:#ff0000;}
.md_stock_search .md_bd .input01{width:80px; border:1px solid #a5acb2;}
.md_stock_search .md_bd .btn_search{background:url(img/btn_search.gif) no-repeat 0 0; width:42px; height:17px; border:none; cursor:pointer;}
.md_stock_search .md_bd .inside{height:30px;}
.md_stock_search .md_bd .inside p{padding-top:8px;font-weight:bold;height:22px;}
.md_stock_search .md_bd .inside p span{padding-right:10px;font-weight:normal;}
.md_stock_search .md_bd .inside p img{vertical-align:middle;}
.md_stock_search .md_bd .arrow{display:block;width:15px;height:13px;background:url(img/arrow.gif) no-repeat 0px 0px;margin:8px 8px 0px 0px;float:left;}
.md_stock_search .md_bd .arrow_d{display:block;width:15px;height:13px;background:url(img/arrow_d.gif) no-repeat 0px 0px;margin:8px 8px 0px 0px;float:left;}

.md_menu .md_bd{padding:0;border-top:1px solid #e7e7e7;zoom:1;}
.md_menu .md_bd .list_tab{float:left; width:120px; padding-top:30px;overflow:hidden;}
.md_menu .md_bd .list_tab dd{font-size:14px; font-weight:700; text-align:center; border-bottom:2px solid #eee; padding:14px 0 12px;}
.md_menu .md_bd .list_tab dd.cur,
.md_menu .md_bd .list_tab dd.cur a{color:#cb0000;}
.md_menu .md_bd .con {width:838px;float:right;overflow:hidden;background:#eee;}

.md_menu .md_bd .content .hd{height:48px; background:#fff url(img/bg_tabs.gif) repeat-x 0 100%;}
.md_menu .md_bd .content .hd ul.tabs li{float:left; padding:0 16px; font-size:14px; font-weight:400; line-height:46px; height:48px;}
.md_menu .md_bd .content .hd ul.tabs li.cur{background:url(img/color.png) 0 -148px;font-weight:700;}
.md_menu .md_bd .content .hd ul.tabs li.cur a{color:#d7000f;}
.md_menu .md_bd .content p.more{padding-right:20px; margin-bottom:8px; height:18px;}
.md_menu .md_bd .content p.more a{float:right; background:url(img/more.gif) no-repeat 0 46%; padding-left:12px; color:#990000; font-weight:700;}
.md_menu .md_bd .content .image_list_box{padding:10px;}
.md_menu .md_bd .content .image_list_box ul.il_5{margin-bottom:10px;margin-right:-45px;}
.md_menu .md_bd .content .image_list_box ul.il_5 li{width:126px; margin:0 0 0 30px;display:inline;}
.md_menu .md_bd .content .image_list_box ul.il_5 li .text{padding:4px 2px 0;}
.md_menu .md_bd .content .image_list_box ul.il_5 li .text .link a{color:#2557bd;}

.md_menu1{}
.md_menu1 .md_bd .con{width:100%;}
.md_menu1 .md_bd .content .image_list_box{padding-top:0px;}
.md_menu1 .md_bd .content ul.tabs_aa{_display:inline;float:left;margin-left:92px;}
.md_menu1 .md_bd .content ul.tabs_aa li{border-right:solid 1px #999;color:#626262;float:left;margin-right:7px;padding-right:7px;}
.md_menu1 .md_bd .content ul.tabs_aa li a{color:#626262;}
.md_menu1 .md_bd .content ul.tabs_aa li.cur{color:#d7000f;font-weight:bold;}
.md_menu1 .md_bd .content ul.tabs_aa li.cur a{color:#d7000f;}
.md_menu1 .md_bd .content ul.tabs_aa li.last{border:none;}
.md_menu1 .md_bd .content p.more{float:right;}
.md_menu1 .md_bd .content .image_list_box ul.il_5{margin-left:-12px;}


.md_titlelist_update{}
.md_titlelist_update .md_hd .mh_option{margin-top:0px;}
.md_titlelist_update .md_hd .mh_option input.date_box{ border-color:#707070;border-style:solid;border-width:1px 0 0 1px;height:18px;width:31px;}
.md_titlelist_update .md_hd .mh_option input.search_btn{border:solid 1px #333;line-height:22px;*line-height:16px;}

.md_rank_num .md_bd{padding:9px 10px 5px;}

.md_rank .md_hd{padding-right:0;}
.md_rank .md_hd ul.mh_tabs{border:none;float:right;height:20px;line-height:20px;margin:7px 5px 0 0;}
.md_rank .md_hd ul.mh_tabs li{background:none;border:none;color:#333;font-size:12px;font-weight:normal;height:20px;line-height:20px;margin:0;padding:0 6px;}
.md_rank .md_hd ul.mh_tabs li a{color:#333;}
.md_rank .md_hd ul.mh_tabs li.cur{background:#cb0000;border:0;color:#fff;height:20px;line-height:20px;margin:0;padding:0 2px;}
.md_rank .md_hd ul.mh_tabs li.cur a{color:#fff;}

.md_rank .top10 ul.title_list li{padding:4px 9px;margin:0 auto;background:none;line-height:19px;}
.md_rank .top10 ul.title_list li i{width:18px;height:15px;line-height:15px;margin-right:10px;display:inline;float:left;text-align:center;background:url(img/top10.png) 0 15px;color:#fff;font-size:10px;font-weight:bold;}
.md_rank .top10 ul.title_list li i.num{background-position:0 0;}

.md_rank .top10 ul.title_list li .text_box {clear:none;width:100%;margin-left:-29px;}
.md_rank .top10 ul.title_list li .text_box img{padding:2px;}
.md_rank .top10 ul.title_list li .text_box .box {margin-left:29px;}
.md_rank .top10 ul.title_list li .text_box .video_box{position:relative;overflow:hidden;zoom:1;}
.md_rank .top10 ul.title_list li .text_box .video_box a.push{background:url(img/icon_video.gif) no-repeat;display:block;position:absolute;left:65px;top:47px;height:11px;width:15px;}

.md_rank .top10 ul.title_list li.top:after{content:".";height:0;visibility:hidden;clear:both;display:block;}
.md_rank .top10 ul.title_list li.top i.num{display:inline;}
.md_rank .top10 ul.title_list li.top .text_box{clear:none;}
.md_rank .top10 ul.title_list li.top .text_box h4{margin:0;line-height:19px;}
.md_rank .top10 ul.title_list li.top .text_box p{line-height:19px;}
.md_rank .top10 ul.title_list li.top .text_box .box{margin-left:29px;}


.md_rank1 .md_hd{padding-right:0;}
.md_rank1 .md_hd ul.mh_tabs{border:none;float:right;height:24px;line-height:24px;margin:6px 5px 0 0;}
.md_rank1 .md_hd ul.mh_tabs li{background:none;border:none;color:#333;font-size:12px;font-weight:normal;height:24px;line-height:24px;margin:0;padding:0 8px;}
.md_rank1 .md_hd ul.mh_tabs li a{color:#333;}
.md_rank1 .md_hd ul.mh_tabs li.cur{background:#fff;border:1px solid #cb0000;border-bottom:none;color:#fff;height:23px;line-height:23px;margin:0;padding:0 8px;}
.md_rank1 .md_hd ul.mh_tabs li.cur a{color:#3f3f3f;}
.md_rank1 .md_bd .title_list_box ul.title_list li {margin:1px auto 7px;*margin:1px auto 6px;}
.md_rank1 .md_bd {padding-bottom:9px;*padding-bottom:14px;}

.md_ranks .md_bd {padding:0;border:none;}
.md_ranks .md_bd ul.mh_tabs{height:30px;border-right:1px solid #e0e0e0;}
.md_ranks .md_bd ul.mh_tabs li{border:1px solid #830001;border-bottom:none;height:29px;margin:0;float:left;}
.md_ranks .md_bd ul.mh_tabs li a{color:#fff;border:1px solid #f75900;border-bottom:none;padding:0 10px;background:#be0000;height:28px;font:18px/28px "微软雅黑";display:block;float:left;}
.md_ranks .md_bd ul.mh_tabs li.hei{border-color:#333738;}
.md_ranks .md_bd ul.mh_tabs li.hei a{border-color:#848484;background:#333;}

.md_ranks .md_bd .list {background:url(img/back_1.jpg) left top no-repeat;height:339px;padding:10px;}
.md_ranks .md_bd .list li {border:1px solid #bebebe;padding:1px;background:#fff;}
.md_ranks .md_bd .list li .text_box {background:#f2f2f2;padding:5px 7px;}
.md_ranks .md_bd .list li .text_box h3 {font:18px/20px "微软雅黑";padding:1px 0 5px;}
.md_ranks .md_bd .list li .text_box h3 i {font-family:Arial;color:#ccc;padding-right:5px;}
.md_ranks .md_bd .list li .text_box img.l {padding:0;border-color:#fff;margin:0 10px 0 27px;}
.md_ranks .md_bd .list li .text_box p ,.md_ranks .md_bd .list li .text_box p a{color:#666;}
.md_ranks .md_bd .listred {background:url(img/red1.jpg) left top no-repeat;}
.md_ranks .md_bd .listred li .text_box h3 a {color:#b90305;}
.md_ranks .md_bd .listred li .text_box h3 i {color:#ffa9a8;}

.md_ranks01 .md_bd ul.mh_tabs{height:25px;border-right:none;margin-right:-3px;}
.md_ranks01 .md_bd ul.mh_tabs li{border:none;height:25px;margin:0;float:left;background:url(img/back_3.jpg) left -25px no-repeat;display:inline-block;text-align:center;margin-right:2px;width:115px;}
.md_ranks01 .md_bd ul.mh_tabs li a{color:#fff;border:none;padding:0;background:none;height:24px;font:15px/24px "微软雅黑";display:inline;float:none;}
.md_ranks01 .md_bd ul.mh_tabs li.hei{border:none;background-position:left top;}
.md_ranks01 .md_bd ul.mh_tabs li.hei a{border:none;background:none;}
.md_ranks01 .md_bd .list li .text_box h3 {font-size:15px;padding-bottom:2px;}
.md_ranks01 .md_bd .list li .text_box img.l {margin:0 6px 0 20px;}
.md_ranks01 .md_bd {width:232px;overflow:hidden;}
.md_ranks01 .md_bd .list {background:url(img/back_2.jpg) left top repeat-x #2e2e2e;height:305px;border-top:2px solid #fff;padding:10px 10px 0;}
.md_ranks01 .md_bd .list li {background:#ededed;border:none;border-bottom:2px solid #3e3e3e;margin-bottom:3px;}
.md_ranks01 .md_bd .listred {background:url(img/red.jpg) left top repeat-x #6c0202;}
.md_ranks01 .md_bd .listred li {border-bottom:2px solid #670101;}



.block {font-size:0;}
.block img {display:block;margin:0 auto;border:none;}

.md_zhengwen .md_hd{background:none;}
.md_zhengwen .md_hd .mh_link a{color:#333;}
.md_zhengwen .md_bd{border-top:solid 1px #e7e7e7;}
.md_zhengwen .title {text-align:center;padding-bottom:14px;}
.md_zhengwen .title h2 {font-family:"微软雅黑","黑体";font-size:24px;padding:8px 0 10px;}
.md_zhengwen .title h3 {font-family:"微软雅黑","黑体";font-size:18px;padding:0 0 6px;}
.md_zhengwen .title p {}
.md_zhengwen .md_bd .text_box h3 {font-family:"黑体";font-size:18px;padding:1px 0 6px;}
.md_zhengwen .md_bd .text_box p {margin-bottom:10px;font-size:14px;line-height:23px;}
.md_zhengwen .md_bd .text_box .image {text-align:center;overflow:hidden;margin:0 auto 10px;}
.md_zhengwen .md_bd .text_box .image img {border:none;margin-bottom:10px;}
.md_zhengwen .md_bd .text_box .image p {font-size:12px;padding:2px 0 0;margin:0 auto;}
.md_zhengwen .pagination {font-weight:bold;text-align:center;padding:10px 0;}
.md_zhengwen .pagination .cur,.md_zhengwen .pagination .cur a,.md_zhengwen .pagination a.cur {color:#2557bd;}
.md_zhengwen .padd{padding:0;}
.md_zhengwen .title_list_box h3 {padding:1px 0 10px;font-size:14px;}
.md_zhengwen .title_list_box ul.title_list li {margin:1px auto 5px;}
.md_zhengwen .title_list_box ul.title_list li span {font-family:Arial;padding-left:10px;}
.md_zhengwen .more {font-weight:bold;padding:10px 0;}

.md_TMessage .md_bd{background-color:#f2f2f2;}
.md_TMessage .PLogin,.md_TMessage .PLogin a{color:#145690;}
.md_TMessage .message{margin-top:14px;padding:6px;zoom:1;clear:both;border:1px solid #c0c0c0;background:#e6e6e6;}
.md_TMessage .message:after{content:".";height:0;display:block;visibility:hidden;clear:both;}
.md_TMessage .message img.l{margin-right:6px;padding:1px;border:1px solid #c0c0c0;}
.md_TMessage .message p,.md_TMessage .message p span.r a{color:#9b9b9b;}
.md_TMessage .message .text,.md_TMessage .message .original{color:#343434;}
.md_TMessage .message p img{margin-left:9px;vertical-align:text-bottom}
.md_TMessage .message .original{margin-top:8px;padding:6px 15px;clear:both;border:1px solid #c0c0c0;background:#fff;}
.md_TMessage .message .original em{color:#999;font-style:normal;}
.md_TMessage .message .original span{line-height:18px;padding-left:38px;display:block;}
.md_TMessage .comment{margin-top:30px;padding:10px 5px;border-top:1px dotted #b6b6b6;}
.md_TMessage .comment p{padding-bottom:10px;font-weight:700;}
.md_TMessage .comment .CTitle{width:557px;}
.md_TMessage .comment textarea{width:550px;height:80px;vertical-align:top;}
.md_TMessage .comment .send{padding:0 8px 0 39px;}
.md_TMessage .comment .send img{margin-right:10px;}
.md_TMessage .comment .Ycode{padding:15px 0 0 38px;color:#515151;font-weight:700;font-size:14px;}
.md_TMessage .comment .Ycode input,.md_TMessage .comment .Ycode img{vertical-align:top;}
.md_TMessage .comment .Ycode .btn2{width:44px;height:22px;cursor:pointer;border:none;background:url(img/btn2.png);}
.md_TMessage .comment .Ycode .txt_{width:66px;height:20px;}
.TurnPage{margin:18px 0;clear:both;color:#9b9b9b;}
.TurnPage,.md_TMessage .message{font-family:"宋体";}
.TurnPage .cur{cursor:text;color:#000;font-weight:700;}
.TurnPage a{color:#145690;}





.live_player{position:relative;width:637px;height:386px;background:url(img/bg_liveplayer.jpg) no-repeat;}
.live_player .path{color:#525252;line-height:14px;padding-left:15px;}
.live_player .path a{color:#525252;}
.live_player .switch{position:absolute;right:20px;top:0;width:46px;height:21px;background:url(img/bg_liveplayer_switch.gif) no-repeat;}
.live_player .bfq{position:absolute;left:41px;top:31px;width:560px;height:345px;}

.living_list{padding-left:1px;}
.living_list .hd{background:url(img/bg_livinglist_hd.gif) repeat-x;color:#c80000;height:30px;line-height:30px;padding-left:15px;}
.living_list .hd strong{color:#950000;}
.living_list .pdtab th {background:#990000;border-right:1px solid #660000;color:#f3e038;font-family:Arial;line-height:14px;padding:8px 20px 8px 0;text-align:right;vertical-align:top;}
.living_list .pdtab td {background:#990000;border-left:1px solid #cc0000;padding:8px;line-height:14px;vertical-align:top;}
.living_list .pdtab tr.ss th {background:#7a0000;border-right:1px solid #520000;}
.living_list .pdtab tr.ss td {background:#7a0000;border-left:1px solid #a30000;}
.living_list .pdtab td h4 {color:#fff;font-size:12px;}
.living_list .pdtab td h4 a {color:#fff;}
.living_list .pdtab th img{margin:0 6px 0 0;}



.dbplayer{position:relative;width:637px;height:386px;background:url(img/bg_dbplayer.jpg) no-repeat 0 21px;}
.dbplayer .path{color:#525252;line-height:14px;padding-left:15px;height:21px;}
.dbplayer .path a{color:#525252;}
.dbplayer .switch{position:absolute;right:20px;top:0;width:46px;height:21px;background:url(img/bg_dbplayer_switch.gif) no-repeat;cursor:pointer;}
.dbplayer .bfq{height:345px;padding:10px 36px 10px 41px;width:560px;}
.dbplayer .md{background:none;}


.dbplayer_big{width:960px;height:593px;background-image:url(img/bg_dbplayer_big.jpg);}
.dbplayer_big .switch{right:13px;background-position:0 -21px;}
.dbplayer_big .bfq{height:552px;padding:10px 15px 10px 17px;width:928px;}



.md_lmdt{}
.md_lmdt .md_bd{padding-top:0;}
.md_lmdt .image_list_box{padding:7px 19px;}
.md_lmdt .image_list_box ul li{margin-right:20px;width:126px;}



.md_spjx .md_bd{padding-bottom:50px;padding-top:30px;}
.md_spjx .image_list_box ul li{width:144px;}
.md_spjx .md_bd .image_list_box ul.video_list li{width:144px;margin-right:12px;}
.md_spjx .image_list_box ul li .image{width:120px;}
.md_spjx .md_bd .image_list_box ul.video_list li .image{width:120px;padding:2px; background:#fff; border:1px solid #dadada;}
.md_spjx .image_list_box ul li .text{line-height:18px;text-align:left;}
.md_spjx .image_list_box ul li .text a.link{color:#2557bd;}

.md_spjx1 .image_list_box ul li{width:148px;margin-right:8px;margin-bottom:0;}

.wholehead{background:url(img/bg_wholehead.gif) repeat-x;border:solid 1px #cecece;height:48px;line-height:48px;padding:0 10px;}
.wholehead h2{font-family:"微软雅黑","黑体";font-size:20px;font-weight:500;}

.wholehead2{background:#c20000;height:50px;padding-left:10px;}
.wholehead2 .w2_hd{background:#fff;color:#434242;float:left;font-family:"微软雅黑","黑体";font-size:24px;line-height:50px;padding:0 8px 0 12px;}
.wholehead2 .w2_bd{float:left;}
.wholehead2 .w2_bd .link{color:#fff; line-height:24px; padding:0 0 1px 14px;}
.wholehead2 .w2_bd .link a{color:#fff;}
.wholehead2 .w2_bd .keyword{ background:url(img/bg_wholehead2.gif) repeat-x; border-bottom:solid 1px #cfcece; border-left:solid 1px #cfcece; color:#616161; line-height:24px; padding-left:13px;}
.wholehead2 .w2_bd .keyword a{color:#616161;}


.md_lunbo1{}
.md_lunbo1 .md_hd{background:none;float:right;font-weight:normal;height:360px;padding:0;width:335px;}
.md_lunbo1 .md_hd ul.mh_tabs{border:none;height:360px;margin:0;}
.md_lunbo1 .md_hd ul.mh_tabs li{background:url(img/bg_lb1.png) no-repeat -625px -180px;border:none;color:#333;font-size:12px;height:180px;margin:0;padding:0 6px 0 21px;width:308px;}
.md_lunbo1 .md_hd ul.mh_tabs li a{color:#333;}
.md_lunbo1 .md_hd ul.mh_tabs li .text_box h2{font-family:"微软雅黑","黑体";font-size:18px;line-height:35px;}
.md_lunbo1 .md_hd ul.mh_tabs li .text_box p{line-height:22px;}
.md_lunbo1 .md_hd ul.mh_tabs li.cur{background-position:-625px 0px;border:none;color:#ccc;font-weight:normal;height:180px;margin:0;}
.md_lunbo1 .md_hd ul.mh_tabs li.cur a{color:#ccc;font-weight:normal;}
.md_lunbo1 .md_hd ul.mh_tabs li.cur a:hover{text-decoration:underline;}
.md_lunbo1 .md_hd ul.mh_tabs li.cur .text_box h2 a{font-weight:bold;}
.md_lunbo1 .md_bd{background:url(img/bg_lb1.png) no-repeat;border:none;clear:none;float:left;height:340px;padding:10px;width:605px;}
.md_lunbo1 .md_bd .c_box{height:340px;position:relative;width:605px;}
.md_lunbo1 .md_bd .c_box a.plus{background:url(img/arrow_lb1.png) no-repeat;cursor:pointer;display:block;height:26px;left:544px;position:absolute;top:302px;width:41px;}
.md_lunbo1 .md_bd .c_box p{color:#fff;font-size:15px;font-weight:bold;height:50px;left:0;line-height:50px;padding:0 10px;position:absolute;top:290px;width:585px;background:url(img/bg_lb1_p.png);}
*html .md_lunbo1 .md_bd .c_box p{background:none;FILTER:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="style/img/bg_lb1_p.png", sizingMethod="scale");}
.md_lunbo1 .md_bd .c_box p a{color:#fff;}

.md_lunbo2{}
.md_lunbo2 .md_hd ul.mh_tabs li{background:url(img/bg_lb1.png) no-repeat -625px -450px;height:90px;}
.md_lunbo2 .md_hd ul.mh_tabs li.cur{ background-position:-625px 360;height:90px;}
.md_lunbo2 .md_hd ul.mh_tabs li .text_box p{line-height:17px;}



.md_rbang .md_bd{padding:0;}
.md_rbang .mb_2col .mb_col_1, .md_rbang .mb_2col .mb_col_2{width:50%;}
.md_rbang .mb_2col .mb_col_1{background-color:#c20000;}
.md_rbang .mb_2col .mb_col_2{background-color:#333;}
.md_rbang .image_list_box{padding:18px 0 10px 20px;}
.md_rbang .image_list_box ul li{width:144px;}
.md_rbang .image_list_box ul li .image{width:120px;}
.md_rbang .image_list_box ul li .text{color:#ccc;line-height:18px;text-align:left;}
.md_rbang .image_list_box ul li .text a{color:#ccc;}
.md_rbang .image_list_box ul li .text a.link{color:#efd268;}


.md_jmds .md_bd{padding:6px 0 0 9px;}
.md_jmds .link_box .btn_box{background:none;border:solid 1px #d1d1d1;height:42px;margin:0 20px 16px 0;}
.md_jmds .link_box .btn_box .btn_bgl{background:none; border-color:#fff; border-style:solid; border-width:3px 2px 2px; height:37px;}
.md_jmds .link_box .btn_box .btn_bgl a{background:url(img/bg_jmds_link_box.jpg) no-repeat;color:#fff;font-size:14px;font-weight:bold;height:37px;line-height:37px;padding:0 11px;width:98px;}



.column_output {border:1px solid #e5e5e5;border-top:none;zoom:1;background:url(img/cent.jpg) 330px top repeat-y;padding:0;clear:both;}
.column_output:after {content:".";height:0;display:block;overflow:hidden;clear:both;font-size:0;line-height:0;}
.column_output .col1 {width:330px;float:left;}
.column_output .col2 {width:304px;float:right;}

.column_output .col3 {width:634px;float:left;}
.column_output .col4 {width:323px;float:right;}

.column_output .md {background:none;}
.column_output .md .md_hd {background:url(img/hd.jpg) left bottom repeat-x;margin:0 10px;padding:0;}
.column_output .md .md_hd .mh_title {border:none;padding:0;color:#cb0000;}
.column_output .md .md_bd {border:none;}
.column_output .md .title_list_box ul.title_list li {background:none;}

.column_output1 {border:1px solid #e5e5e5;zoom:1;background:url(img/cent.jpg) 634px top repeat-y;}
.column_output1 .col1 {width:634px;float:left;}
.column_output1 .col2 {width:323px;float:right;}

.md_c_video .md_bd {padding:0;}
.md_c_video .md_bd .video {background:url(img/video_bc.jpg) left top no-repeat;width:620px;height:365px;margin:9px auto;}
.md_c_video .md_bd .video .box {padding:10px 30px;}
.md_c_video .md_bd .text_box {background:url(img/video_text.jpg) left top repeat-x #f2f2f2;padding:15px 19px;}
.md_c_video .md_bd .text_box h3 {font-family:"微软雅黑";font-size:18px;}
.md_c_video .md_bd .text_box p {padding-top:10px;}


.md_c_text .md_bd .title_list_box ul.title_list li {background:url(img/title_tv.gif) left 2px no-repeat;margin:0;padding:2px 0 4px 18px;}

.column_output .md_c_pic .md_bd {border-bottom:1px solid #e5e5e5;}
.md_c_pic .text_box .image {float:left;font-size:0;margin-right:15px;position:relative;}
.md_c_pic .text_box .image .push{background:url(img/icon_video.gif) no-repeat 0 0; width:15px;height:11px;left:104px;top:78px;position:absolute;}
.md_c_pic .text_box .image img {border:1px solid #ccc;padding:2px;}
.md_c_pic .text_box h4 {padding:1px 0 8px;}
.md_c_pic .image_list_box ul li {width:126px;margin-bottom:0;}
.md_c_pic .image_list_box ul li .image {background:#fff;padding:2px;font-size:0;}



.md_organi_kp .md_bd .father {width: 100%;height: 12px;line-height: 12px;margin: 5px 0;}
.md_organi_kp .md_bd .father .text {float: left;}
.md_organi_kp .md_bd .father .son {background: url(img/son.jpg) no-repeat right center;width: 75%;margin-right: 7px;float: left;}
.md_organi_kp .md_bd .father {margin: 0 0 4px;}
.md_organi_kp .md_bd p {*line-height: 14px;}
.md_organi_kp .md_bd p.til {color: #0048be;font-weight: 700;padding-bottom:3px;}
.md_organi_kp .md_bd p.f_t {margin-top:-4px;*margin-top: 0;}
.md_organi_kp .md_bd p.f_txt {margin:2px auto;}
.md_organi_kp p.f_t {color: #777777;}
.md_organi_kp .color_red {color: #b02c00;}
.md_organi_kp .color_red a {color: #b02c00;}
.md_organi_kp .color_gray {color: #553800;}
.md_organi_kp .color_gray a {color: #553800;}
.md_organi_kp .color_green {color: #177c15;}
.md_organi_kp .color_green a {color: #177c15;}
.md_organi_kp .gray ,.md_organi_kp .gray a{color:#999;}




.md_title .md_bd .title_list_box ul.title_list li {background:url(img/dian2.jpg) left 3px no-repeat;padding-left:16px;margin:0 auto 6px;}
.md_title .md_bd .title_list_box ul.title_list li h4 {font-size:12px;}
.md_title .md_bd .title_list_box ul.title_list li p {padding:1px 0 3px;}
.md_title .md_bd .title_list_box ul.title_list li p  a {color:#2557bd;}

.md_if .md_bd{padding:10px;}
.md_if .inbox {background:#f2f2f2;border:1px solid #e6e6e6;}
.md_if .inbox .side {border:1px solid #fff;padding:7px;}



/*图片鼠标滑过效果*/
.roll_mouse {margin:20px 32px 0;position:relative;}
.roll_mouse .prev,.roll_mouse .next {background:url(img/prev.gif) left top no-repeat;width:14px;height:18px;overflow:hidden;position:absolute;left:-20px;top:33px;}
.roll_mouse .next {background-position:-14px top;left:900px;}
.roll_mouse i {position:absolute;left:50%;top:82px;}
.roll_mouse i b {float:left;width:16px;height:5px;overflow:hidden;background:url(img/roll2.gif) left top no-repeat;margin:0 5px;display:block;cursor:pointer;}
.roll_mouse i b.cur {background-position:left -5px;}
.roll_mouse .mid {width:896px;overflow:hidden;position:relative;height:94px;}
.roll_mouse .mid ul {width:9999px;}


.roll_mouse ul li {width:100px;margin:0 5px;padding:1px;float:left;position:relative;display:inline;zoom:1;}
.roll_mouse ul li img {width:100px;height:75px;display:block;}
.roll_mouse ul li .text {position:absolute;background:url(img/roll_small.png) left top no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="style/img/roll_small.png",sizingMethod=scale);width:100px;height:31px;left:1px;top:45px;}
.roll_mouse ul li p {position:absolute;left:6px;top:45px;height:30px;width:88px;line-height:15px;font-size:12px;color:#fff;width:88px;text-align:left;padding-top:1px;}
.roll_mouse ul li p a {color:#fff;}
.roll_mouse ul li .link {display:none;}
.roll_mouse ul li.cur {border:1px solid #fff;padding:0;}
.roll_mouse ul li.cur .text{top:44px;left:0;}


.mousetitle {position:absolute;background:#fca702;border:1px solid #000;padding:5px;width:200px;z-index:99999;opacity:0.85;filter:Alpha(Opacity=85);display:none;}
.mousetitle i {font-style:normal;display:block;}
.mousetitle i {background:url(img/dian.jpg) left 6px no-repeat;padding-left:10px;}


/*.mouseimage {position:absolute;background:url(img/roll_out.gif) left top no-repeat;width:130px;height:100px;display:none;z-index:999;}
.mouseimage img {width:120px;height:90px;padding:2px;display:block;padding:5px;}
.mouseimage .text {position:absolute;left:6px;width:120px;bottom:6px;height:31px;background:url(img/roll_big.png) left top no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="style/img/roll_small.png",sizingMethod=scale);}
.mouseimage p {position:absolute;left:10px;bottom:6px;width:108px;font-size:12px;height:30px;line-height:15px;color:#fff;}
.mouseimage p a {color:#fff;}
.mousetitle {position:absolute;left:115px;top:50px;background:#fca702;border:1px solid #000;padding:5px;width:100px;z-index:9999;opacity:0.8;filter:Alpha(Opacity=80);}
*/


.md_55105_01 .md_bd{border:none;padding:0;}
.md_55105_01 .md_hd ul.mh_tabs{border:none;height:30px;line-height:30px;*line-height:32px;}
.md_55105_01 .md_hd ul.mh_tabs li.black_list,.md_55105_01 .md_hd ul.mh_tabs li.red_list{background:url(img/bg_55105_01.jpg) no-repeat;height:30px;line-height:30px;*line-height:32px;padding:0;text-align:center;width:99px;}
.md_55105_01 .md_hd ul.mh_tabs li.red_list{background-position:-99px 0;}
.md_55105_01 .md_hd ul.mh_tabs li.black_list a,.md_55105_01 .md_hd ul.mh_tabs li.red_list a{color:#fff;}
.md_55105_01 .black_zone,.md_55105_01 .red_zone{background:url(img/bg_55105_01.jpg) no-repeat 0 -60px;height:359px;}
.md_55105_01 .red_zone{background-position:0 -419px;}
.md_55105_01 ul.con_list{padding:10px 10px 0;}
.md_55105_01 ul.con_list li{background-color:#fff;border:1px solid #bebebe;padding:1px;_behavior:url("/library/style/htc/hover.htc");}
.md_55105_01 ul.con_list li .text_box{background-color:#f2f2f2;min-height:109px;_height:109px;}
.md_55105_01 ul.con_list li .text_box h3{font:18px/34px "微软雅黑","黑体";margin:0;}
.md_55105_01 ul.con_list li .text_box h3 span{color:#ccc;font-family:Bell Gothic Std Black;padding:0 13px 0 7px;}
.md_55105_01 ul.con_list li .text_box img.l{border-color:#fff;margin:0 9px 0 45px;padding:0;}
.md_55105_01 ul.con_list li .text_box p{color:#666;line-height:20px;margin:0;padding:2px 8px 0 0;}
.md_55105_01 ul.con_list li .text_box p a{color:#666;}
.md_55105_01 ul.con_list li:hover{border-color:#999;}
.md_55105_01 ul.con_list li:hover .text_box{background-color:#ccc;}
.md_55105_01 ul.con_list li:hover .text_box h3 span{color:#333;}
.md_55105_01 ul.con_list li.hover{border-color:#999;}
.md_55105_01 ul.con_list li.hover .text_box{background-color:#ccc;}
.md_55105_01 ul.con_list li.hover .text_box h3 span{color:#333;}
.md_55105_01 .red_zone ul.con_list li .text_box h3,.md_55105_01 .red_zone ul.con_list li .text_box h3 a{color:#c00;}
.md_55105_01 .red_zone ul.con_list li .text_box h3 span{color:#ffa3a3;}
.md_55105_01 .red_zone ul.con_list li:hover .text_box h3 span{color:#c00;}
.md_55105_01 .red_zone ul.con_list li.hover .text_box h3 span{color:#c00;}



.md_55838_01 .md_hd{background:url(img/mine_hd55838.jpg) repeat-x 0 0;height:42px;}
.md_55838_01 .md_hd .mh_title{line-height:42px;font-size:14px;background:none;color:#FFFFFF;border:none;}
.md_55838_banner .md_bd{padding:0px;border:none;}

.md_55838_02 .md_hd .mh_option{margin:0px;}
.md_55838_02 .md_hd .mh_option a{color:#dc0000;line-height:30px;}
.md_55838_02 .md_hd ul{float:right;line-height:30px;}
.md_55838_02 .md_hd ul li{float:left;margin-left:10px;}
.md_55838_02 .md_hd ul li a{font-weight:normal;color:#DC0000;}
.md_55838_02 .md_bd .title_list_box .title_list li{line-height:27px;background:url(img/dian.jpg) no-repeat 0px center;margin:0px;}
.md_55838_02 .md_bd .title_list_box .last li{background:none;}
.md_55838_02 .md_bd .title_list_box .title_list li a{font-size:14px;}
.md_55838_03 .md_bd{border:solid 1px #E7E7E7;}
.md_55838_03 .md_bd h3{font-size:14px;margin:0px;padding-bottom:5px;}
.md_55838_03 .md_bd .leave_message_txt{width:283px;height:57px;border:solid 1px #CCCCCC;}
.md_55838_03 .md_bd .btn_box{height:28px;line-height:28px;background:none;padding:10px 0px 0px 60px;}
.md_55838_03 .md_bd .btn_box .btn01{background:url(img/btn.jpg) no-repeat 0 0;width:80px;height:28px;border:none;color:#FFFFFF;margin-right:10px;font-size:14px;font-weight:bold;cursor:pointer;}
.md_55838_04 .md_bd{padding:0px;border:none;}

.md_top1 .md_bd {*padding-bottom:10px;}
.md_top1 .md_bd .text_box p {padding:6px 0;line-height:1.6em;}
.md_top1 .md_bd .text_box p a {text-decoration:none;}
.md_top1 .md_bd .text_box h3 {background:url(img/dian.jpg) left 9px no-repeat;padding-left:10px;}
.md_top1 .md_bd .dot_line {margin:11px auto;}
.md_top1 .md_bd .text_box1 p {line-height:1.6em;}



.md_top2 .md_bd .text_box h2 {background:url(img/dian_red.jpg) left 9px no-repeat;padding-left:10px;color:#c40000;font-size:14px;font-weight:bold;margin:6px auto;}
.md_top2 .md_bd .text_box h2 a {color:#c40000;}
.md_top2 .md_bd .text_box p {line-height:1.6em;}
.md_top2 .md_bd .text_box img {margin-bottom:6px;}
.md_top2 .md_bd .dot_line {margin:8px auto 7px;*margin:12px auto;_margin:7px auto 6px;}

.md_top3 .md_bd .text_box p {line-height:1.4em;}
.md_top3 .md_bd .text_box img {margin-bottom:5px;display:block;*margin-bottom:4px;}
.md_top3 .md_bd .dot_line {margin:7px auto;}

.md_top4 .md_bd .line_24 {*line-height:23px;_line-height:24px;}

.md_js .md_bd {position:relative;height:210px;overflow:hidden;}
.md_js .md_bd .list {position:absolute;top:191px;width:100%;height:15px;left:0;}
.md_js .md_bd ul {float:right;padding-right:2px;}
.md_js .md_bd ul li {float:left;width:15px;height:15px;background:#404040;color:#fff;font-family:Arial;text-align:center;line-height:15px;margin-right:1px;}
.md_js .md_bd ul li a {color:#fff;}
.md_js .md_bd ul li.cur {background:#e20404;}

.md_top_news {background:#f3f3f3;padding-top:6px;}
.md_top_news .md_hd {margin:0 10px;border-bottom:1px solid #d20000;background:none;}
.md_top_news .md_hd .mh_title {background:#d20000;font:bold 19px/28px "微软雅黑";color:#fff;height:28px;}
.md_top_news .md_hd .mh_option a.more_btn {background-image:url(img/more1.gif);color:#666;}
.md_top_news .md_bd {border:none;background:none;}
.md_top_news .md_bd .text_box h2 {font:bold 19px/22px "微软雅黑";text-align:center;padding:1px 0 10px;}
.md_top_news .md_bd .text_box p {color:#666;}
.md_top_news .md_bd .text_box p a {color:#666;}
.md_top_news .md_bd .dot_line {margin:13px auto 14px;}
.md_top_news .md_bd .title_list_box ul.fs_14 li {margin:1px auto 6px;}

.md_ts .md_hd {background:none;}
.md_ts .md_hd .mh_title {background:#d20000;height:30px;font:15px/30px "微软雅黑";color:#f6ff00;}
.md_ts .md_hd .option {float:right;}
.md_ts .md_hd .option .btn {float:right;margin-top:8px;}
.md_ts .md_hd .option .mid {float:left;width:724px;overflow:hidden;margin-top:6px;font-weight:normal;margin-right:10px;}
.md_ts .md_hd .option .mid ul {width:9999px;}
.md_ts .md_hd .option .mid li {float:left;background:url(img/dian.jpg) left 6px no-repeat;padding-left:10px;padding-right:10px;}
.md_ts .md_hd .option .btn a {display:block;width:8px;height:10px;background:url(img/btn3.jpg) left top no-repeat;overflow:hidden;}
.md_ts .md_hd .option .btn a.cur {background-position:left -10px;}

.md_ts .md_bd {border:3px solid #d10000;padding:0;}
.md_ts .md_bd .links {width:714px;float:left;}
.md_ts .md_bd .links li {float:left;width:140px;border-left:1px solid #fff;border-top:1px solid #fff;background:url(img/lis.jpg) left top no-repeat;}
.md_ts .md_bd .links li .image {width:110px;margin:0 auto;padding-top:10px;}
.md_ts .md_bd .links li .text {font:15px/20px "微软雅黑";color:#333;text-align:center;padding:4px 0 0;}


.md_ts .md_bd .box {width:224px;padding:12px 8px 6px 0;float:right;}
.md_ts .md_bd .box .hd {border-bottom:1px solid #dedede;clear:both;zoom:1;padding:0 10px 5px;}
.md_ts .md_bd .box .hd:after {content:".";display:block;height:0;overflow:hidden;font-size:0;clear:both;}
.md_ts .md_bd .box .hd .mh_title {font-size:14px;font-weight:bold;float:left;}
.md_ts .md_bd .box .hd .mh_option {float:right;}
.md_ts .md_bd .box .hd .mh_option a.more_btn {background:url(img/more1.gif) right 46% no-repeat;color:#666;padding-right:12px;}

.md_ts .md_bd .box .bd {padding:8px;}
.md_ts .md_bd .box .bd .f7,.md_ts .md_bd .box .bd .f7 a {color:#7f7f7f;}
.md_ts .md_bd .box .bd .mid {overflow:hidden;}
.md_ts .md_bd .box .bd li h3 {font-size:14px;background:url(img/dian.jpg) 4px 6px no-repeat;padding-left:15px;}
.md_ts .md_bd .box .bd li p {padding-left:15px;line-height:22px;}
.md_ts .md_bd .box .bd li p strong {font-size:14px;}
.md_ts .md_bd .box .bd li {border-bottom:1px dotted #dedede;padding-bottom:10px;margin-bottom:10px;}

.md .title_list_box ul.complist{}
.md .title_list_box ul.complist li{ border-bottom:1px dotted #CCC; padding-bottom:10px;}
.md .title_list_box ul.complist li .title{ font-size:14px; color:#666;}
.md .title_list_box ul.complist li .title span{ color:#000;}
.md .title_list_box ul.complist li .text_box{}
.md .title_list_box ul.complist li .text_box h3{ font-size:14px; margin:0; padding:0; color:#000;}
.md .title_list_box ul.complist li .text_box .text{ margin-left:45px; color:#666;}
.md .title_list_box ul.complist li .text_box .text p{ line-height:1.5;}

.md_58322_01{border:1px solid #e7e7e7;}
.md_58322_01 .md_bd{border:0;}
.md_58322_01 .md_bd .text_box{background:url(img/securities_01.gif) repeat-x 0px bottom;padding-bottom:11px;}
.md_58322_01 .md_bd h2{margin:0px;color:#ff0000;font:bold 18px/25px "微软雅黑","黑体";padding-bottom:5px;}
.md_58322_01 .md_bd h2 a{color:#ff0000;}
.md_58322_01 .md_bd p{line-height:19px;padding:0px 0px 3px 0px;}
.md_58322_01 .md_bd p a{color:#000;}
.md_58322_01 .md_bd .title_list_box ul.title_list{padding-top:6px;}
.md_58322_01 .md_bd .title_list_box ul.title_list li{padding:1px 0px 2px 16px;background:url(img/securities_01_dian.gif) no-repeat 0px 7px;margin:0;line-height:21px;}

.md_58322_02 .md_bd .text_box{padding-bottom:9px;}
.md_58322_02 .md_bd .text_box .image{padding:2px;border:1px solid #dadada;}
.md_58322_02 .md_bd .text_box .image img{border:0;display:block;}
.md_58322_02 .md_bd .text_box h5{font-size:12px;margin:0;padding-bottom:0px;line-height:19px;}
.md_58322_02 .md_bd .text_box h5 a{color:#000;}
.md_58322_02 .md_bd .text_box p{line-height:19px;color:#333333;}
.md_58322_02 .md_bd .text_box p a{color:#333333;}
.md_58322_02 .md_bd .title_list_box ul.title_list li{padding:1px 0px 2px 16px;background:url(img/securities_01_dian.gif) no-repeat 0px 5px;margin:0;line-height:21px;}

.md_58322_if .md_bd{border:1px solid #e7e7e7;padding:13px;}

.md_58322_03 .md_bd{border:0;padding:0;}
.md_58322_03 .md_bd .image_list_box ul.il_313_2 li{width:150px;margin-bottom:0;margin-right:14px;}
.md_58322_03 .md_bd .image_list_box ul.il_313_2 li .image img{display:block;}

.md_58322_04 .md_bd .title_list_box ul.title_list li{margin:0;padding:1px 0px 2px 10px;line-height:21px;background:url(img/dian.jpg) no-repeat 0px 10px;}

.md_58322_05 .md_bd .title_list_box ul.title_list li{margin:0;background:url(img/securities_01.gif) repeat-x 0px bottom;height:26px;line-height:25px;padding:0px;}
.md_58322_05 .md_bd .title_list_box ul.title_list li a{padding-left:18px;background:url(img/securities_01_dian.gif) no-repeat 0px 1px;line-height:25px;}

.md_ad{background:none;}
.md_ad .md_bd{border:0;padding:0;}

.md_stock_search .inside{height:25px;overflow:hidden;}